/*     129467 : 이미지 (모바일/PC 출력 구분)      */
.img__129467__ {max-width:100%}
.img__129467__ * {box-sizing:border-box}
.img__129467__ a {display:block;vertical-align:top}
.img__129467__ img {vertical-align:top}
.img__129467__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__129467__ .img_m {display:none;}
	.img__129467__ .img_pc {display:block;}
	.img__129467__ .img_pc img {width:px;}
}

/*     129764 : 버튼      */
@font-face {
    font-family: 'ONE-Mobile-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/ONE-Mobile-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.button_osan2 .button__119797__ {width:100%; margin:0 auto; z-index:30000;}

 .button__119797__ a {display:block;margin:0;padding:7px 5px; background:#fff; font-size:14px;font-weight:normal; color:#868686;  text-align:center;letter-spacing:-.03em;line-height:1.3em; float: left; width:25%;  border:1px solid #ccc; border-right:none; box-sizing:border-box;   font-family: 'ONE-Mobile-Regular';
}
.button__119797__ a:nth-child(1) {border-bottom:none;}
.button__119797__ a:nth-child(2) {border-bottom:none;}
.button__119797__ a:nth-child(3) {border-bottom:none;}
.button__119797__ a:nth-child(4) {border-right:1px solid #ccc; border-bottom:none;}
.button__119797__ a:nth-child(8) {border-right:1px solid #ccc;}

.button__119797__.style_line a {background:#fff; color:#000;}
.button__119797__.style_line a:hover {background:#02302d; color:#fff;}
.button__119797__.style_line a:nth-child(1) {background:#02302d; color:#fff;}

@media all and (min-width:1024px){
	.button__119797__ a {font-size:20px; width:12.5%; border:1px solid #ccc; border-right:none; }
.button__119797__ a:nth-child(1) {border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(2) {border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(3) {border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(4) {border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
	.button__119797__ a:nth-child(8) {border-right:1px solid #ccc;}
}

/*     129469 : 공백      */
.solid_line__129469__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__129469__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129469__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129469__ {height:30px}
}

/*     129470 : 이미지 (모바일/PC 출력 구분)      */
.img__129470__ {max-width:100%}
.img__129470__ * {box-sizing:border-box}
.img__129470__ a {display:block;vertical-align:top}
.img__129470__ img {vertical-align:top}
.img__129470__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__129470__ .img_m {display:none;}
	.img__129470__ .img_pc {display:block;}
	.img__129470__ .img_pc img {width:px;}
}

/*     129471 : 공백      */
.solid_line__129471__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__129471__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129471__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129471__ {height:50px}
}

/*     129472 : 탭 버튼 이미지      */
.tab_info__129472__ {display:table;width:100%}
.tab_info__129472__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__129472__ {max-width:100%}
.img__129472__ * {box-sizing:border-box}
.img__129472__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__129472__ > a > span {display:table-cell;height:30px;padding:10px 15px;font-size:14px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;   font-family: 'ONE-Mobile-Regular';}
.img__129472__.on > a {background:#07635e; }
.img__129472__.on > a > span {color:#ffffff; font-weight:bold;}

@media all and (min-width:768px){
	.img__129472__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__129472__ > a > span {height:40px;padding:10px 15px;font-size:20px;}
}


/*     129473 : 탭 버튼 이미지      */
.tab_info__129473__ {display:table;width:100%}
.tab_info__129473__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__129473__ {max-width:100%}
.img__129473__ * {box-sizing:border-box}
.img__129473__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__129473__ > a > span {display:table-cell;height:30px;padding:10px 15px;font-size:14px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;  font-family: 'ONE-Mobile-Regular';}
.img__129473__.on > a {background:#07635e;}
.img__129473__.on > a > span {color:#ffffff;  font-weight:bold;}

@media all and (min-width:768px){
	.img__129473__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__129473__ > a > span {height:40px;padding:10px 15px;font-size:20px;}
}


/*     129474 : 탭 버튼 이미지      */
.tab_info__129474__ {display:table;width:100%}
.tab_info__129474__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__129474__ {max-width:100%}
.img__129474__ * {box-sizing:border-box}
.img__129474__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__129474__ > a > span {display:table-cell;height:30px;padding:10px 15px;font-size:14px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;   font-family: 'ONE-Mobile-Regular';}
.img__129474__.on > a {background:#07635e;}
.img__129474__.on > a > span {color:#ffffff;  font-weight:bold;}

@media all and (min-width:768px){
	.img__129474__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__129474__ > a > span {height:40px;padding:10px 15px;font-size:20px;}
}


/*     129475 : 공백      */
.solid_line__129475__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__129475__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129475__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129475__ {height:15px}
}

/*     129476 : 이미지 (모바일/PC 출력 구분)      */
.img__129476__ {max-width:100%}
.img__129476__ * {box-sizing:border-box}
.img__129476__ a {display:block;vertical-align:top}
.img__129476__ img {vertical-align:top}
.img__129476__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__129476__ .img_m {display:none;}
	.img__129476__ .img_pc {display:block;}
	.img__129476__ .img_pc img {width:px;}
}

/*     129477 : 공백      */
.solid_line__129477__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__129477__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129477__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129477__ {height:75px}
}

/*     129478 : 이미지 (모바일/PC 출력 구분)      */
.img__129478__ {max-width:100%}
.img__129478__ * {box-sizing:border-box}
.img__129478__ a {display:block;vertical-align:top}
.img__129478__ img {vertical-align:top}
.img__129478__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__129478__ .img_m {display:none;}
	.img__129478__ .img_pc {display:block;}
	.img__129478__ .img_pc img {width:px;}
}

/*     129479 : 공백      */
.solid_line__129479__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__129479__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129479__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129479__ {height:20px}
}

/*     129480 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__129480__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__129480__.owl-carousel .owl-stage-outer {overflow:visible !important;}
.pm-banner_slide_basic__129480__ a {display:block;border:none}
.pm-banner_slide_basic__129480__ a img {border:none}
.pm-banner_slide_basic__129480__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__129480__ .item {position:relative}
.pm-banner_slide_basic__129480__ .item img {vertical-align:top}

.pm-banner_slide_basic__129480__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__129480__ .owl-nav [class*='owl-'] {position:absolute;z-index:2;width:40px;height:40px;line-height:40px;font-size:0;}
.pm-banner_slide_basic__129480__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:22px;font-weight:bold;color:#e9e9e9}
.pm-banner_slide_basic__129480__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__129480__ .owl-nav .owl-next {left:40px}
.pm-banner_slide_basic__129480__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__129480__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__129480__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__129480__ .owl-dots {width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__129480__ .owl-dots .owl-dot {display:inline-block;vertical-align:middle;}
.pm-banner_slide_basic__129480__ .owl-dots .owl-dot span {display:block;width:8px;height:8px;margin:0 4px;background:#e9e9e9;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__129480__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__129480__ .owl-dots .owl-dot:hover span {border:4px solid #008480;background:none;}

.pm-banner_slide_basic__129480__.empty__129480__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__129480__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__129480__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px) {
	.pm-banner_slide_basic__129480__ .owl-nav [class*='owl-'] {top:50%;width:40px;height:40px;margin-top:-20px}
	.pm-banner_slide_basic__129480__ .owl-nav [class*='owl-']:before {font-size:45px;}
	.pm-banner_slide_basic__129480__ .owl-nav .owl-next {left:100%;right:auto;}
	.pm-banner_slide_basic__129480__ .owl-nav .owl-prev {left:auto;right:100%}
	.pm-banner_slide_basic__129480__ .owl-dots {position:absolute;left:0;bottom:-7%}
	.pm-banner_slide_basic__129480__ .owl-dots .owl-dot span {margin:0 8px}
	.pm-banner_slide_basic__129480__ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__129480__ .owl-dots .owl-dot:hover span {width:15px;height:15px}
}

/*     129556 : 공백      */
.solid_line__129556__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__129556__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129556__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129556__ {height:50px}
}

/*     129557 : 이미지 (모바일/PC 출력 구분)      */
.img__129557__ {max-width:100%}
.img__129557__ * {box-sizing:border-box}
.img__129557__ a {display:block;vertical-align:top}
.img__129557__ img {vertical-align:top}
.img__129557__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__129557__ .img_m {display:none;}
	.img__129557__ .img_pc {display:block;}
	.img__129557__ .img_pc img {width:px;}
}

/*     129558 : 공백      */
.solid_line__129558__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__129558__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129558__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129558__ {height:20px}
}

/*     129559 : 맞춤게시판 - 슬라이드 (기본형)      */


/*     129560 : 공백      */
.solid_line__129560__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__129560__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129560__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129560__ {height:50px}
}

/*     129561 : 이미지 (모바일/PC 출력 구분)      */
.img__129561__ {max-width:100%}
.img__129561__ * {box-sizing:border-box}
.img__129561__ a {display:block;vertical-align:top}
.img__129561__ img {vertical-align:top}
.img__129561__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__129561__ .img_m {display:none;}
	.img__129561__ .img_pc {display:block;}
	.img__129561__ .img_pc img {width:px;}
}

/*     129562 : 공백      */
.solid_line__129562__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__129562__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129562__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129562__ {height:20px}
}

/*     129564 : YouTube 동영상 플레이어      */
/* farm */
.farm__129564__ {display:table;width:100%}
.farm__129564__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__129564__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__129564__ .player-item,
.player__129564__ iframe,
.player__129564__ embed,
.player__129564__ object,
.player__129564__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__129564__.player-16by9 {padding-bottom:56.25%}
.player__129564__.player-4by3 {padding-bottom:75%}

/*     129565 : 공백      */
.solid_line__129565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__129565__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129565__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129565__ {height:50px}
}

/*     129566 : 이미지 (모바일/PC 출력 구분)      */
.img__129566__ {max-width:100%}
.img__129566__ * {box-sizing:border-box}
.img__129566__ a {display:block;vertical-align:top}
.img__129566__ img {vertical-align:top}
.img__129566__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__129566__ .img_m {display:none;}
	.img__129566__ .img_pc {display:block;}
	.img__129566__ .img_pc img {width:px;}
}

/*     129567 : 공백      */
.solid_line__129567__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__129567__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129567__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129567__ {height:20px}
}

/*     129568 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__129568__ {overflow:hidden}
.pm-banner_responsive__129568__ * {box-sizing:border-box}
.pm-banner_responsive__129568__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-40px;margin-left:-40px;
}
.pm-banner_responsive__129568__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__129568__ ul li {float:left;width:100%;padding-top:40px;padding-left:40px;text-align:center}
.pm-banner_responsive__129568__ ul li.clear {clear:both}
.pm-banner_responsive__129568__ ul li a {display:block;color:#333}
.pm-banner_responsive__129568__ ul li img {vertical-align:top;}
.pm-banner_responsive__129568__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     129569 : 공백      */
.solid_line__129569__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__129569__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129569__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129569__ {height:25px}
}

